<div class="container-fluid  col-lg-12">
   <div class="text-center col-sm-12" style="margin-top: 10px;">
      <div class="btn-group btn-group-lg">
         <button type="button" class="btn btn-default" data-ng-class="{'selected': application.language === 'ar'}">Arabic</button>
         <button type="button" class="btn btn-default" data-ng-class="{'selected': application.language === 'en'}">English</button>
      </div>
   </div>
   <div class="col-lg-6 col-md-6 col-sm-6 col-xs-12 full-height-wrap">
      <div class="div-logo">
         <img class="img-logo" src="{{system}}images/logo.png" width="240px" height="113px"></img>
      </div>
   </div>
   <div class="col-lg-6 col-md-6 col-sm-6 col-xs-12 full-height-wrap">
      <div class="login-panel">
         <form name="loginForm" data-ng-submit="loginForm.$valid &amp;&amp; onSubmit()" novalidate="novalidate">
            <div class="alert alert-danger" role="alert" data-ng-show="displayError">
               Invalid username or password. Please check entered credentials.
            </div>
            <div class="alert alert-success" role="alert" data-ng-show="displaySuccess">
               Login successfull.
            </div>
            <div class="panel-header">
               <span class="panel-text">Dubai Government Organizational Design System</span>
            </div>
            <hr></hr>
            <div class="text-center form-group">
               <input type="text" class="form-control-text" name="username" placeholder="Username" data-ng-model="data.username" required="required"></input>
               <p class="error-message help-block text-left" ng-show="loginForm.username.$error.required &amp;&amp; loginForm.username.$touched" >Username is required.</p>
               <a href="#" class="forgot-links">Forgot Username?</a>
            </div>
            <div class="text-center form-group">
               <input type="Password" class="form-control-text" name="password" placeholder="Password" data-ng-model="data.password" required="required"></input>
               <p class="error-message help-block text-left" ng-show="loginForm.password.$error.required &amp;&amp; loginForm.password.$touched" >Password is required.</p>
               <a href="#" class="forgot-links">Forgot Password?</a>
            </div>
            <br/>
            <div class="text-center form-group">
               <button type="submit" class="btn btn-login btn-md">LOGIN</button>
            </div>
         </form>
      </div>
   </div>
</div>